
/*基本設定用-----*/
@import "./default.css";

/*全体共通設定用-----*/
@import "./layout.css";

/*overture広告用-----*/
@import "./listings.css";


/*
* p {
	border:1px solid red;
}

* div {
	border:1px solid blue;
}

* img {
	border:1px solid brown;
}
*/

.layout img{
    vertical-align:bottom;
    line-height:0px;
}

.layout .under_td{
   line-height:0;
   font-size:0px; /* for IE's Bug? */
}
